@charset "UTF-8";
#writing .main_text {
  color: #333;
  font-size: 16px;
  font-weight: 500;
  line-height: 2.2;
}

#writing .m-btn02 {
  margin: 0 auto;
}

#writing h4 {
  position: relative;
  margin-top: 50px;
  margin-bottom: 24px;
  padding-left: 25px;
  font-size: 22px;
  font-size: 1.375rem;
  line-height: 1.35;
}

#writing h4::before {
  position: absolute;
  top: 0.55em;
  left: 0;
  width: 13.5px;
  height: 5px;
  border-radius: 2.5px;
  background: #ff0202;
  content: '';
}

#writing figure {
  margin-bottom: 24px;
}

#writing figure figcaption {
  margin-top: 14px;
  font-size: 14px;
}

#writing p {
  margin-bottom: 24px;
  color: #22475d;
  font-size: 18px;
  font-weight: 700;
}

#writing .serif {
  position: relative;
  margin-bottom: 24px;
  margin-left: 4.55em;
  padding: 16px;
  border-radius: 16px;
  background-color: #fff2f1;
  line-height: 2.07692;
}

#writing .serif::before {
  display: block;
  position: absolute;
  top: 1.35em;
  left: -4.55em;
  font-weight: 700;
  content: attr(data-name) ":";
}

#writing .serif b {
  color: #22475d;
  font-weight: 700;
}

/* ==================================================================== 
                          タブレットサイズ
 ==================================================================== */

@media screen and (min-width: 769px) {
  #writing .serif::before {
    top: 1em;
  }
}

@media screen and (min-width: 992px) {
  #writing p {
    font-size: 24px;
    line-height: 1.6;
  }
  #writing h4 {
    margin-top: 120px;
    margin-bottom: 24px;
    padding-left: 35px;
    font-size: 29px;
  }
  #writing h4::before {
    top: .6em;
    left: 0;
    width: 24px;
    height: 7px;
  }
  #writing .serif {
    padding: 36px 43px;
    border-radius: 50px;
  }
  #writing .serif::before {
    top: 2.26em;
  }
  #writing .serif b {
    color: #22475d;
    font-weight: 700;
  }
}
